/* ######################################################################################################
** ### Schriften und Farben allgemeine HTML-Elemente ####################################################
** ######################################################################################################

*/

/* "Yet Another Multicolum Layout" (c) by Dirk Jesse (http://www.deejay-home.de)
2F4461
4A678E
*/

body
{
	color:##000000;
	line-height: 1.2em;
	font-family: arial, sans serif;
	font-size:105%;
	margin: 0 auto;
	padding: 25px 0px 10px 0px;
	background:#F7A21D url(images/bg_blue.gif) top left repeat-x;
}
#page {
	font-size:105%;
	}
#col3 a:visited
{
	color:#800000;
}
small
{
	font-size: 0.8em;
}
h1,h2,h3,h4,h5,h6
{
	display:block;
}
#col3 h1
{
	margin: 5px 0px 10px 0px;
	padding: 0px 0px 3px 0px;
	color: #800000;
	font-weight: bold;
	font-size: 140%;
	line-height: 1em;
	border-bottom: 1px solid #D6DEEA;

}
#col3 h2
{
	margin: 5px 0px 10px 0px;
	padding: 0px 0px 3px 0px;
	color: #800000;
	font-weight: bold;
	font-size: 120%;
	line-height: 1em;
	border-bottom: 1px solid #800000;

}
#col3 h3
{
	margin: 5px 0px 10px 0px;
	padding: 0px 0px 0px 0px;
	color: #800000;
	font-weight: bold;
	font-size: 110%;
	line-height: 1em;

}
#col3 h4
{
	margin: 5px 0px 10px 0px;
	padding: 0px 0px 0px 0px;
	color: #800000;
	font-weight: bold;
	line-height: 1em;
	font-style:italic;
}

#col2 a, #col3 a,#col1 a
{
	color: #800000; text-decoration: underline;
}
#col2 a:hover, #col3 a:hover,#col1 a:hover
{
	color: #800000; text-decoration: none;
}

#col2 a:focus, #col3 a:active,
#col2 a:active, #col3 a:focus
{
	background-color:#D94801;
	color:#800000;
}
#footer a:focus, #footer a:active,
#footer a:active, #footer a:focus
{
	background-color:#D94801;
	color:#800000;
}
/* ######################################################################################################
** ### Formatierung der Inhaltsspalten ##################################################################
** ######################################################################################################
*/
#col3
{
	font-size:100%;
	line-height:1.4em;
	padding: 5px 20px 5px 20px;
}
#col3 #inhalt_sitemap
{
	margin-top:20px;
}
#col3 #inhalt_sitemap h2
{
	color: #800000;
	border:0px;
	margin:3px;
	padding:0px;

}
#col3 #inhalt_sitemap h2 a
{
	text-decoration: none;
	color: #800000;
	border:0px;
	font-size:90%;
}
#col3 #inhalt_sitemap h2 a:hover
{
	text-decoration:underline;
}
#col3 #inhalt_sitemap ul, #col3 #inhalt_sitemap li
{
	list-style-type:none;
}
#col3 a
{
	color: #800000; text-decoration: underline;
}
#col3 a:hover
{
	color: #D94801;
}
#col2
{
	font-size: 100%;
	line-height:1em;
}

#col2
{
line-height: 1.2em;

}
/* ######################################################################################################
** ### Definition der Eigenschaften innerhalb von Artikeln ##############################################
** ######################################################################################################
*/
.comment_inhalt h1, .comment_inhalt h2, .comment_inhalt h3
{
	color:#004181;
	background:#fff;
}



acronym {
	font-size:100%;
	line-height:1.6em;


	}
#mod_kalender a
{
	text-decoration:none;
}

#menue_sprung a:focus,
#menue_sprung a:active
{
	position:absolute;
	display:block;
	padding:10px;
	height:30px;
	width:200px;
	color	:#800000;
	background-color:#fff;
	font-weight:bold;
	left:300px;
	top:20px;
	overflow:visible;
	font-size:150%;
	border:2px solid #004268;
	text-decoration:none;
}

#mod_breadcrump a.breadlink,
#mod_breadcrump a.breadlink1 {
border-bottom:0px;
text-decoration:none;
}


#mod_breadcrump a,
#mod_breadcrump a:hover,
#mod_breadcrump a:active,
#mod_breadcrump a.breadlink
{
	color:#800000;
}
#mod_breadcrump a:hover
{
	text-decoration:underline;
}
#col2 .rightitem h2
{
	margin-left:-10px;
	margin-right:-10px;
	font-size:120%;
}